import * as TencentCloudCommon from "tencentcloud-sdk-nodejs-common";
import { DismissRoomRequest, DismissRoomResponse } from "./mgobe_models";
/**
 * mgobe client
 * @class
 */
export declare class Client extends TencentCloudCommon.AbstractClient {
    constructor(clientConfig: TencentCloudCommon.ClientConfig);
    /**
     * 通过game_id、room_id解散房间
     */
    DismissRoom(req: DismissRoomRequest, cb?: (error: string, rep: DismissRoomResponse) => void): Promise<DismissRoomResponse>;
}
